@charset "utf-8";
/**
 * Style Sheet file used for NexGen Web Page
 * 
 * #f15e24 - Logo Color and Header Background color
 * #ffffff - Nav Menu Text Color
 * #e5e3e2 - Border / text shadow color
 * #f15e24 - Footer text color
 *
 **/
 
 body, div {
 	margin: 0 ;
 	padding: 0 ;
 	border: 0 ;
 	font-family: Helvetica, Arial, sans-serif;
 	font-size: 13px ;
 }
 
 #header-block {
 	#border-top: #ffffff 10px solid ;
 	padding-top: 10px ;
 	background-color: #f15e24 ;
 }
 
 header, nav ul, footer, #maincontent {
 	width: 960px ;
 	margin: 0px auto ;
 }
 
 #leftheader {
 	float: left ;
 	margin-bottom: 15px ;
 }
 
 #leftheader a img {
 	vertical-align: middle ;
 }
 
 #leftheader span {
 	display: inner-block ;
 	color: #ffffff ;
 	text-shadow: 1px 1px 1px #e5e3e2;
 	font-size: 32px ;
 	vertical-align: middle ;
 }
 
 #rightheader {
 	float: right ;
 	color: #ffffff ;
 	font-size: 15px ;
 	text-shadow: 1px 1px 1px #e5e3e2;
 	padding-top: 30px ;
 }
 
 #rightheader a{
 	color: inherit ;
 	text-decoration: none; 
 }
 
 #rightheader a:hover {
	color: #990000 ;
}

 nav {
 	width: 960px ; 
 	height: 30px ;
 	margin: auto ;
 	margin-top: 15px ;
 	#background-color: #f15e24 ;
 	#border-radius: 30px;
 	#border: 1px solid #e5e3e2 ;
 	clear: both
 }
 
 nav ul {
 	list-style: none ;
 	margin: 0 auto ;
 	padding: 0px ;
 }
 
 nav ul li {
 	float: left ;
 	#border-right: 1px outset #ffffff ;
 }
 
 nav ul li a {
 	display: block ;
 	line-height: 30px ;
 	padding: 0 30px ;
 	color: #ffffff ;
 	text-shadow: 0px 1px 0px #e5e3e2;
	text-decoration: none ;
 	font-size: 14px ;
 	font-weight: bold ;
 }
 
/*nav ul li:first-child a {
	padding-left: 0px ;
}*/

nav ul li a:hover {
	color: #f15e24 ;
	background-color: #ffffff ;
}

nav ul li.lastmenu {
	float: right ;
	border-right: 0px ;
	padding-right: 0px ;
}

 nav ul li.lastmenu a {
	padding-right: 10px ;
 }
 
/** Footer Section Styles **/
 #footer-block {
	clear: both ;
 	border-top: #cc0000 2px solid ;
 	margin-top: 10px ;
 	padding-top: 10px ;
 	padding-bottom: 50px ;
 }
 
 footer {
 	width: 960px ;
 	margin: 0px auto ;
 	font-size: 12px ;
 }
 
 #leftfooter {
 	float: left ;
 	color: #f15e24 ; 	
 }
 
 #rightfooter {
 	float: right ;
 }
 
 #rightfooter ul {
 	float: right ;
 	list-style: none ;
 	margin: 0px ;
 	padding: 0px ;
 }
 
 #rightfooter ul li {
 	float: left ;
 	margin-right: 30px ;
 }
 
 #rightfooter ul li:last-child {
 	margin-right: 0px ;
 }
 
 #rightfooter ul li a {
 	display: block ;
	text-decoration: none ;
	color: #f15e24 ;
	#text-shadow: 1px 1px 1px #d6d6d6;
 	padding-bottom: 2px ;
 }
 
 #rightfooter ul li a:hover {
 	 border-bottom: 1px solid #cc0000 ;
}

#back-top {
	display: none ;
	cursor: pointer ;
	position: fixed ;
	bottom: 30px ;
	right: 30px ;
	z-index:999 ;
}

 #content-block {
 	clear:both ;
 	#min-height: 700px ;
 }

/** Slide Styles **/
#slideblock, #slidedata {
	width:100% ;
	min-height: 300px ;
	position: relative ;
	#border: #cc0000 1px solid ;
}

.slides {
	display: none ;
	position: absolute ;
	text-align: center ;
	top: 0px ;
	left: 0px ;
	width: 100% ;
	height: 300px ;
	overflow: hidden ;
	#z-index: -9999 ;
}

#slide1 {
	display: block ;
}

.slides img  {
	display: block ;
	width: 960px ;
	height: 250px ;
	text-align: center ;
	margin: 0 auto ;
}

#slidedots {
	display: block ;
	position: absolute ;
	bottom: 20px ;
	right: 100px ;
}

.dots {
  height: 15px;
  width: 15px;
  background-color: #bbbbbb;
  border-radius: 50%;
  margin: 5px ;
  display: inline-block;
}

#dot1 {
	background-color: #ffffff;
}

/** Main content Styles **/
#maincontent {
	min-height: 500px ;
	margin-top: 10px ;
}

#maincontent h2 {
	color: #f15e24 ;
	padding: 10px ;
	padding-bottom: 0px ;
}

.content {
	padding: 10px ;
	line-height: 20px ;
	font-size: 14px ;
	text-align: justify ;
}

.imgblock {
	text-align: left ;
}

.imgblock img {
	display: inline-block ;
	padding: 10px ;
	width: 250px ;
	height: 444px ;
}

.contentrow {
	display: block ;
	#box-shadow: inset 0 0 10px #000000;
	box-shadow:         3px 3px 5px 6px #ccc;
	padding: 5px ;
	margin: 5px ;
	margin-bottom: 20px ;
	clear: both ;
	overflow: auto ;
}

.subcontent {
	display: block ;
	float: left ;
	width: 500px ;	
	#margin: 5px ;
}

.subhead {
	font-size: 15px ;
	font-weight: bold ;
	color: #f15e24 ;
	padding:5px ;
	
}

.contentrow img {
	display: inner-block ;
	vertical-align: middle ;
}

